python-enable
=============

All freetype2 sources in enthought/kiva/agg/freetype2 have been
removed to avoid duplicating sources as freetype2 libraries are
already available in libfreetype6 package.

Files in enthought/kiva/agg/agg-24/gpc/* have been removed due to
non-free license.

Please use the rules/get-orig-source target to create the orig.tar.gz.
For more details on repackaging of upstream sources please see the
debian/orig-tar.sh file.

 -- Varun Hiremath <varun@debian.org> Sat, 27 Sep 2008 14:36:44 -0400

